View Issue Details

IDProjectCategoryView StatusLast Update
0000197Far Manager 1.7xPanel.QViewpublic2007-07-16 16:07
ReportersdindikovAssigned Tothims 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000197: 1) Непрорисовка и 2) Сдвиг на одну строку
DescriptionFar v1.71 alpha 1 build 2104
запущен без плагинов, кроме SSHOOT. макросы отключаем.

обе панели занимают примерно ровную часть по ширине
вызываем режим Qview для какого-нибудь текстового файла (количество строк в нём
должно быть больше высоты окна фара), прокручиваем просмотр на несколько строк
вниз, делаем поиск заведомо ненаходящейся в этом файле строки

Когда выдается сообщение о том что строка не найдена видим
1) косметический глюк о непрорисовке
- ожидаемое поведение либо вообще не должно быть куска сообщения либо всё
должно быть отрисовано.


2) на вопрос диалога "Продолжить поиск с начала документа?" отвечаем "Нет"
видим что просмотр файл подымается на одну строку.
- ожидаемое поведение стоять где стояли.

см. мультик в аттаче (FSS3.1)
TagsNo tags attached.
Build

Activities

2006-06-03 21:21

 

qview_gluks.fss (10,805 bytes)

Issue History

Date Modified Username Field Change
2006-06-03 21:21 sdindikov New Issue
2006-06-03 21:21 sdindikov File Added: qview_gluks.fss
2006-06-22 07:59 thims Status new => assigned
2006-06-22 07:59 thims Assigned To => thims
2006-06-22 09:42 thims Status assigned => resolved
2006-06-22 09:42 thims Fixed in Version => 1.71
2006-06-22 09:42 thims Resolution open => fixed
2007-07-16 16:07 alexy Status resolved => closed